\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 13 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

\header{instrument = "Tenor"}
\header {	   piece = \markup{ 1 \circle 2  }}
% expanding: tenornotes.ly
 thirteentenornotes = {
     \key c \major \clef "G_8"
      \time 4/4	       
      d'2. c'8 b8 c'4 d'4. c'8 b8 a8 |  % 1
      b4 a4 d'2 d'4 c'4 f8 g8 a8 b8 |  % 2
      c'2 d'4. c'8 b4 a4 g4 f4 |  % 3
      g4. f8 e2 d2 e2 |  % 4
      r4  a4. g8 g4 c'4. b8 a4 g4 |  % 5
      a4. g8 f2 e4 a2 f4 |  % 6
      g4 a4 d4 f4 g4 a2 g4 |  % 7
      a4. b8 c'4. d'8 e'2 d'4 e'4. % 8
      d'8 c'4 b2 a1. % 9
      b2 c'2. b4 |  % 10
      a4 g4 a4 g2 a4. g8 f8 e8 |  % 11
      d4 c4 f2 e4 a2 f4 |  % 12
      g4 a4 d4 f4 e2 a2 |  % 13
      g4 c'2 a4 d'4. c'8 b4 a4 |  % 14
      g4 f4 e2 d2 r4  d'2 % 15
      d'4 d'2 d'2 e'2 |  % 16
      c'4 f'2 e'4 d'4 c'8 d'8 e'8 c'8 d'8 e'8 |  % 17
      f'8 e'8 d'8 c'8 d'2 c'1 |  % 18
      r4  g2 a4. b8 c'4 d'2 |  % 19
      g8 a8 b8 c'8 d'4 b4 c'4. b8 a2 |  % 20
      g2 f8 g8 a8 b8 c'8 b8 a8 g8 a2 |  % 21
      g2 c'1 b2 |  % 22
      a2. a4 g1 |  % 23
      f2 e2 d2 g2 |  % 24
      e2 d4 d'4 c'4. b8 a2 |  % 25
      g2 a2 bes2 a4 g2 % 26
      f4 e2 d4 d'2 c'4 |  % 27
      d'2 r4  a2 g4 a2 |  % 28
      r4  a4 g4 f8 d8 e4 a8 g8 f4 d4 |  % 29
      e4 r4  a2 g2 f2 |  % 30
      d2 e4 a4 g2 f4 d4 |  % 31
      f4 e2 g4 a4 e4 g4 f8 g8 |  % 32
      a8 b8 c'4 b4 a2 g4 f2 |  % 33
      e4 a4. b8 c'8 a8 d'4 c'4 d'4 e'4. % 34
      d'8 c'4 b2 a4 d'2 c'8 b8 |  % 35
      c'4 d'4. c'8 b8 a8 b4 a4 d'2 |  % 36
      d'4 c'4 f8 g8 a8 b8 c'2 d'4. c'8 |  % 37
      b4 a4 g4 f4 g4. f8 e2 |  % 38
      d4 d'2 c'8 b8 c'4 d'4. c'8 b8 a8 |  % 39
      b4 a4 d'2 d'4 c'4 f8 g8 a8 b8 |  % 40
      c'2 d'4. c'8 b4 a4 g4 f4 |  % 41
      g4. f8 e2 d\longa \endbar
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirteentenornotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


