\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 13 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
thirteencantusnotes = {      \key c \major
      \time 4/4                  
      r1  r4  a'2 g'8 f'8 |  % 1
      g'4 a'4. g'8 f'8 e'8 f'4 e'4 a'2 |  % 2
      g'4 e'4 f'4. e'8 d'4 c'4 d'8 e'8 f'8 d'8 |  % 3
      e'4 d'2 c'4 d'4 a'4. g'8 g'4 |  % 4
      c''2 b'2 a'4. g'8 e'8 f'8 g'8 e'8 |  % 5
      f'4 e'2 d'4 e'2 a'2 |  % 6
      g'4 e'4 f'4. e'8 d'4 c'4 b2 |  % 7
      a8 b8 c'8 d'8 e'8 d'8 e'8 f'8 g'8 f'8 g'8 a'8 b'8 a'8 c''4. % 8
      b'8 a'2 g'4 a'2 c''1 % 9
      b'2 a'2 g'2 |  % 10
      r4  e'4. d'8 e'8 f'8 g'8 e'8 f'4. e'8 d'8 c'8 |  % 11
      d'4 e'2 d'4 e'2 a'2 |  % 12
      g'4 e'4 f'4 a'2 g'4 a'4 c''4 |  % 13
      b'8 a'8 g'8 f'8 g'8 e'8 a'4. g'8 f'8 e'8 d'4 f'4 |  % 14
      e'4 d'2 c'4 d'4 a'2 a'4 |  % 15
      a'2 a'2 b'2 g'2 |  % 16
      c''4. b'8 a'4 g'4 a'4. b'8 c''8 a'8 d''4. % 17
      c''8 c''2 b'4 c''2 g'2 |  % 18
      a'4 b'2 c''4. b'8 a'8 g'8 f'4 a'4 |  % 19
      g'4. a'8 b'4 g'4 a'4. b'8 c''4 a'4 |  % 20
      b'8 c''8 d''8 b'8 c''8 b'8 a'8 g'8 a'4 g'2 f'4 |  % 21
      g'\breve |  % 22
      r2  c''1 b'2 |  % 23
      a'2 g'2 f'4 d'2 g'2 % 24
      e'4 f'8 g'8 a'8 f'8 g'4 a'2 c''4 |  % 25
      b'8 a'8 g'8 f'8 e'8 d'8 e'8 f'8 g'2 f'4 e'4. % 26
      d'8 d'2 c'4 f'2 e'2 |  % 27
      r4  a'4 c''2 b'2 r4  a'4 |  % 28
      c''2 b'4 a'4 e'2 r4  f'4 |  % 29
      e'4 a'4 e'2 g'2 r4  c''4 |  % 30
      b'4 a'4 e'2 g'2 r4  d''2 % 31
      e''4 b'2 r4  g'2 a'4 |  % 32
      e'8 d'8 e'8 f'8 g'8 e'8 f'4. e'8 e'2 d'4 |  % 33
      e'2 r4  a'4. b'8 c''8 a'8 b'4 c''4. % 34
      b'8 a'2 g'4 a'1 |  % 35
      r4  a'2 g'8 f'8 g'4 a'4. g'8 f'8 e'8 |  % 36
      f'4 e'4 a'2 g'4 e'4 f'4. e'8 |  % 37
      d'4 c'4 d'8 e'8 f'8 d'8 e'4 d'2 c'4 |  % 38
      d'1 r4  a'2 g'8 f'8 |  % 39
      g'4 a'4. g'8 f'8 e'8 f'4 e'4 a'2 |  % 40
      g'4 e'4 f'4. e'8 d'4 c'4 d'8 e'8 f'8 d'8 |  % 41
      e'4 d'2 c'4 d'\longa \endbar
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirteencantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

